← Βαθμολογίες
Καθαρισμός

Scotland

Women's West Region League Division 3

#ΟμάδαPWDLPDBPPtsΦόρμα
1Carrick RFC3201–311WWL
2East Kilbride RFC2200–210WW
3Paisley RFC3102–26LLW
4Whitecraigs Rugby Club3102–45LLW
5Mid Argyll RFC1001–00L

Πηγή: Scottish Rugby · ελέγχθηκε 14 Οκτ, 04:52 μ.μ. · Φόρμα: τα πέντε τελευταία αποτελέσματα που έχουμε, το πιο πρόσφατο δεξιά.

Αγώνες και αποτελέσματα →

Κάθε πίνακας είναι η βαθμολογία που δημοσιεύει η ίδια η διοργάνωση, με μπόνους, αφαιρέσεις βαθμών και κριτήρια ισοβαθμίας. Το BP εμφανίζεται όπου το δημοσιεύει η διοργάνωση· αλλού περιλαμβάνεται ήδη στους Pts.